<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/title" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginTop="10dp"
        android:text="xxxx任务上线"
        android:textColor="#ff333333"
        android:textSize="18sp" />

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="328dp"
        android:layout_height="48dp"
        android:layout_marginEnd="16dp"
        android:layout_marginStart="16dp"
        android:layout_marginTop="15dp"
        android:text="xx任务上线，限量1000分，任务奖励1元，赶紧去领取吧
~!xx任务上线，限量1000分，任务奖励1元，赶紧去领取吧~!"
        android:textColor="#ff666666"
        android:textSize="13sp" />
</LinearLayout>